<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.88300037384</MDI>
      <MDI key="STATISTICS_MEAN">-3.8709173038072</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.333999633789</MDI>
      <MDI key="STATISTICS_STDDEV">6.0895464566065</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
